A:link {COLOR: #ffffff; TEXT-DECORATION: none}
A:visited {COLOR: #ffffff; TEXT-DECORATION: none}
A:active {COLOR: #ffffff; TEXT-DECORATION: none}
A:hover {COLOR: #FFFF00; TEXT-DECORATION: underline}

A.menue:link {COLOR: #ffffff<; TEXT-DECORATION: none}
A.menue:visited {COLOR: #ffffff; TEXT-DECORATION: none}
A.menue:active {COLOR: #ffffff; TEXT-DECORATION: none}
A.menue:hover {COLOR: #FFFF00; TEXT-DECORATION: underline}

body {font-family: Times, Times, serif; color: #FFFFFF; text-decoration: none; background-color: #000000}

BODY { SCROLLBAR-BASE-COLOR: #112062; SCROLLBAR-ARROW-COLOR: #1120FF; }

' Hintergrundfarbe - #1C039E
' Schriftfarbe     - #88D5DD